﻿CREATE NONCLUSTERED INDEX [IX_Library.Onet17Onet12Mapping_Onet17Code]
    ON [dbo].[Library.Onet17Onet12Mapping]([Onet17Code] ASC) WITH (ALLOW_PAGE_LOCKS = ON, ALLOW_ROW_LOCKS = ON, PAD_INDEX = OFF, SORT_IN_TEMPDB = OFF, DROP_EXISTING = OFF, IGNORE_DUP_KEY = OFF, STATISTICS_NORECOMPUTE = OFF, ONLINE = OFF, MAXDOP = 0)
    ON [PRIMARY];

